.sp-navi-btn {
    border: 0.125rem solid #000;
}

.sp-navi-btn div {
    background-color: #000;
}


/* FV - company_profile */
.contents-fv {
    background-image: url(../img/company_backimg.webp);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    margin-top: -138px;
}

.contents-fv>div {
    padding: 20rem 2rem 0;
    height: 100svh;
}

.contents-fv>div .company-title {
    width: 55%;
    position: relative;
    z-index: 1;
}

.contents-fv>div .c_profile_img {
    width: 21rem;
}

.contents-fv>div .border-line {
    margin-top: 2rem;
    width: 6.5rem;
    height: .25rem;
    background-color: var(--first-color);
}

.circle_1 {
    position: absolute;
    top: -9rem;
    left: 1rem;
    width: 15.5rem;
}

.circle_2 {
    position: absolute;
    bottom: 8rem;
    right: 45.5rem;
    width: 7.5rem;
}

.car_sp_1,
.car_sp_2 {
    display: none;
}


/* mission */
.mission {
    background-color: #eee;
}

.mission>div {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.mission>div>div {
    flex: 1;
}

.mission-title .mission_img {
    width: 12.5rem;
}

.mission-info {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.mission-info div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.mission-info .label {
    font-size: 2rem;
    font-weight: bold;
}

.mission-info div p {
    font-size: 1.25rem;
    border-bottom: 1rem solid var(--first-color);
    padding-bottom: 1rem;
}

.circle_3 {
    position: absolute;
    bottom: -3rem;
    left: -2.5rem;
    width: 15.5rem;
}

.circle_4 {
    position: absolute;
    left: 45%;
    top: 10rem;
    width: 3rem;
}

/* profile */
.profile>div {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.profile-title {
    width: 55%;
}

.profile-title .profile_font_img {
    width: 25rem;
    margin-bottom: 1rem;
}

.profile-title .profile-table {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 1rem;
    position: relative;
    z-index: 1;
    background-color: #f6f6f6ee;
    padding: 1.5rem;
}

.profile-image {
    flex: 1;
}

.circle_5 {
    position: absolute;
    top: -3rem;
    right: -3.5rem;
    width: 15.5rem;
}

.circle_6 {
    position: absolute;
    left: 10rem;
    bottom: 8rem;
    width: 3rem;
}

.googlemap {
    height: 40rem;
}

.googlemap iframe {
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    border: 0;
}

@media screen and (max-width:870px) {
    main>section:nth-child(1) {
        padding-top: 80px;
    }

    /* FV - company_profile */
    .contents-fv {
        margin-top: -80px;
    }

    main>div:nth-child(1) {
        padding-top: 80px;
    }

    .contents-fv {
        background-image: unset;
    }

    .contents-fv>div {
        padding: 14.5rem 2rem 10.5rem;
        height: unset;
    }

    .circle_1 {
        display: none;
    }

    .circle_2 {
        display: none;
    }

    .car_sp_1 {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        width: 62.5%;
    }

    .car_sp_2 {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 42.5%;
    }

    .contents-fv>div .company-title {
        width: unset;
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
}

@media screen and (max-width:768px) {
    .contents-fv>div .border-line {
        margin-top: 1rem;
    }

    .company-title p {
        font-size: 12px;
    }

    /* mission */
    .mission-title .mission_img {
        width: 10rem;
    }

    .mission-info .label {
        font-size: 1.5rem;
    }

    .mission-info div p {
        font-size: 1rem;
    }

    .mission-info div p {
        border-bottom: .5rem solid var(--first-color);
    }

    .circle_3 {
        bottom: -4rem;
        left: -2.5rem;
        width: 10rem;
    }

    .circle_4 {
        left: unset;
        top: 4rem;
        right: 2rem;
        width: 2rem;
    }

    /* profile */
    .contents.profile>div {
        padding: 5rem 2rem 8rem;
    }

    .profile-title .profile_font_img {
        width: 64vw;
    }

    .circle_5 {
        display: none;
        top: -3rem;
        right: -3.5rem;
        width: 10rem;
    }

    .circle_6 {
        left: 3.5rem;
        bottom: 3rem;
        width: 2rem;
    }

    .profile-image {
        order: 1;
    }

    .profile-title {
        order: 2;
    }

    .profile>div {
        gap: 4rem;
    }

    .googlemap {
        height: 30rem;
    }

    .profile-title .profile-table {
        padding: unset;
    }
}